.contact-form .wpcf7-list-item {
    margin-left: 0;
}

.contact-form .wpcf7-not-valid-tip {
    font-size: 0.8em;
}

body .grecaptcha-badge{
    display: none!important;
}

body .wpcf7 form.invalid .wpcf7-response-output, body .wpcf7 form.unaccepted .wpcf7-response-output, body .wpcf7 form.payment-required .wpcf7-response-output{
    font-size: 0.8em;
    border: none;
    color: red;
    text-align: center;
}

body .wpcf7 form.sent .wpcf7-response-output{
    font-size: 0.8em;
    text-align: center;
    color: #46b450;
    border: none;
}